## flatpak 0.11.3

=== debian/changelog ===
flatpak (0.11.3-3) unstable; urgency=medium

  * Add Recommends: policykit-1. This is required when installing apps and
    runtimes system-wide, which is the default for the CLI, but is not
    required when installing into your own home directory with
    "flatpak --user install...". (Closes: #892583)

 -- Simon McVittie <smcv@debian.org>  Sun, 11 Mar 2018 16:00:02 +0000

flatpak (0.11.3-2) unstable; urgency=medium

  * Merge from experimental to unstable
  * d/p/Update-*-translation.patch: Update Czech and Indonesian
    translations from upstream
  * d/p/Fix-assertion-when-no-gsettings-schema-installed.patch:
    Add patch from upstream fixing an assertion failure if no
    GSettings schemas are installed

 -- Simon McVittie <smcv@debian.org>  Thu, 01 Mar 2018 09:21:46 +0000

flatpak (0.11.3-1) experimental; urgency=medium

  * New upstream release
    - d/p/Remove-unused-FUSE-build-dependency.patch:
      Drop, applied upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Feb 2018 15:18:05 +0000

flatpak (0.11.1-1) experimental; urgency=medium

  * d/gbp.conf: Target experimental
  * d/watch: Track development versions
  * New upstream development release
  * d/p/Only-require-FUSE-if-we-re-still-building-the-document-po.patch:
    Drop, not applicable to 0.11.x
  * d/p/Remove-unused-FUSE-build-dependency.patch:
    Remove unnecessary check for FUSE
  * Build-depend on gnupg, needed to run tests

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Feb 2018 09:26:09 +0000

flatpak (0.10.4-1) unstable; urgency=medium

  * New upstream release
  * Don't install documents portal or permission store. Depend on
    xdg-desktop-portal (>= 0.10) instead: they have moved there.
  * d/p/Only-require-FUSE-if-we-re-still-building-the-document-po.patch:
    Don't depend on FUSE at build-time

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Feb 2018 17:44:47 +0000

flatpak (0.10.3-1) unstable; urgency=medium

  * New upstream bugfix release
    - Fixes a D-Bus filtering bypass in flatpak-dbus-proxy
      (Closes: #888842)

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Jan 2018 14:38:24 +0000

flatpak (0.10.2.1-2) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org
  * Standards-Version: 4.1.3 (no changes required)
  * d/control, d/tests/control,
    d/p/debian/Use-Python-3-for-test-web-server.patch:
    Use Python 3 for tests

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Jan 2018 20:55:34 +0000

flatpak (0.10.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 21 Dec 2017 14:00:52 +0000

flatpak (0.10.2-1) unstable; urgency=medium

  * New upstream release
    - d/control: Be specific about the appstream-glib dependency,
      which is newer than oldstable
    - d/control: Update build-dependency on ostree to 2017.14
  * Standards-Version: 4.1.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Dec 2017 15:26:30 +0000

flatpak (0.10.1-1) unstable; urgency=medium

  * New upstream release
    - d/copyright: Update
    - d/control: Add build-dependency on appstream-glib
  * d/autogen.sh: Run gtkdocize --copy. Plain gtkdocize replaces
    gtk-doc.make with a symlink, which dh_autoreconf_clean won't remove,
    breaking the ability to build twice in a row from the same directory.
    (See #881915)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Nov 2017 09:21:56 +0000

flatpak (0.10.0-2) unstable; urgency=medium

  * Version the dh-exec build-dependency to (>= 0.23~).
    The version in oldstable doesn't support build profiles. Strictly
    speaking 0.15 might be enough, but I'm not going to test with anything
    older than oldstable-backports.
  * d/tests/gnome-desktop-testing: Clear proxy-related environment
    variables, as was previously done for ostree. These are set on
    Ubuntu's infrastructure to allow accessing the Internet (which we
    don't need), at the cost of breaking access to 127.0.0.1 (which we
    do need) for anything that doesn't respect $no_proxy (in
    particular libostree). (Closes: #880043)
  * d/control: Set Rules-Requires-Root to no
    - d/control: Build-depend on gobject-introspection 1.54.1-2 for a
      fixed dh_girepository to make this work (#880095)

 -- Simon McVittie <smcv@debian.org>  Sun, 05 Nov 2017 14:06:00 +0000

flatpak (0.10.0-1) unstable; urgency=medium

  * d/watch: Track stable-branches (x.y.z where y is even), and fix to
    cope with multi-digit minor versions
  * New upstream stable release
    - Update symbols file
  * Disable gtk-doc if we are not going to build libflatpak-doc,
    in particular for architecture-specific builds. Note that it remains
    in Build-Depends (not Build-Depends-Indep) because it is also needed
    for gtkdocize during dh_autoreconf.
  * Do not force --disable-silent-rules, debhelper does this now
  * Install gtk-doc documentation to the standard /usr/share/gtk-doc,
    with a symbolic link in /usr/share/doc, instead of the other way
    round. The gtk-doc documentation is functionally significant (it
    affects cross-reference generation during build of other packages)
    so according to Policy §12.3 it is not appropriate for
    /usr/share/doc.
    - Install dpkg-maintscript-helper fragments for this migration
  * Disable documentation generation under nodoc DEB_BUILD_OPTIONS
  * Disable libflatpak-doc under nodoc build profile
  * Don't run build-time tests if building only Arch: all packages

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Oct 2017 12:35:52 +0100

flatpak (0.9.99-1) unstable; urgency=medium

  * New upstream release
    - Update symbols file for new ABI
    - Increase libostree dependency to 2017.12
  * d/tests/gnome-desktop-testing: Treat debci as a test-specific user
  * Ensure that /sbin/ldconfig is in tests' PATH
  * Standards-Version: 4.1.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Oct 2017 14:17:06 +0100

flatpak (0.9.98.2-1) unstable; urgency=medium

  * New upstream release

