=== debian/tests/control ===
Tests: build
Depends:
 build-essential,
 libflatpak-dev,

Tests: gnome-desktop-testing
Restrictions: isolation-machine
Depends:
 flatpak-tests,
 gnome-desktop-testing,
 python3,
