## flatpak 1.0.1

=== debian/changelog ===
flatpak (1.0.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Sep 2018 10:56:50 -0700

flatpak (1.0.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - Remove Rules-Requires-Root: no, which is not supported by stable's
      gobject-introspection, debhelper, dpkg
    - Revert gobject-introspection dependency to be unversioned, since
      the version was only required for Rules-Requires-Root

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Aug 2018 07:49:56 +0100

flatpak (1.0.1-1) unstable; urgency=medium

  * New upstream release
    - Drop most patches, applied upstream
  * d/p/test-webserver-Fix-race-condition.patch:
    Fix a race condition in test setup

 -- Simon McVittie <smcv@debian.org>  Tue, 28 Aug 2018 16:28:09 +0100

flatpak (1.0.0-2) unstable; urgency=medium

  * d/p/build-Install-httpcache-if-installed-tests-are-enabled.patch,
    d/p/tests-Look-for-httpcache-in-test_builddir-not-PATH.patch,
    d/p/Make-test-scripts-bilingual-Python-2-Python-3.patch,
    d/p/test-webserver-Be-more-verbose-about-what-we-re-doing.patch,
    d/p/tests-Remove-vestigial-support-for-putting-Python-2-in-a-.patch:
    Mark as applied upstream
  * d/patches: Update to upstream commit 1.0.0-38-ge9d9f54a
    - Fix OCI summary generation on 32-bit architectures
    - Fix a hang that can occur while testing OCI
    - Documentation and GObject-Introspection fixes
    - Translation updates
    - Add `flatpak ps`
    - Be more backportable
  * d/tests/gnome-desktop-testing: Enable full test coverage on machines
    where the login name is "user" and the hostname is "host"
  * d/tests: Mark OCI tests as flaky for now, since hangs do not appear
    to have been completely addressed
  * Standards-Version: 4.2.1

 -- Simon McVittie <smcv@debian.org>  Tue, 28 Aug 2018 11:50:22 +0100

flatpak (1.0.0-1) unstable; urgency=medium

  * New upstream stable release
  * (Build-)Depend on ostree 2018.7
  * flatpak Recommends p11-kit, for p11-kit-server
  * d/p/build-Install-httpcache-if-installed-tests-are-enabled.patch,
    d/p/tests-Look-for-httpcache-in-test_builddir-not-PATH.patch:
    Add patches to fix installed-tests
  * d/p/Make-test-scripts-bilingual-Python-2-Python-3.patch,
    d/p/test-webserver-Be-more-verbose-about-what-we-re-doing.patch:
    Add patch to make test scripts equally valid in Python 3
  * d/p/tests-Remove-vestigial-support-for-putting-Python-2-in-a-.patch:
    Remove support for including Python 2 in a runtime, which is only
    used in flatpak-builder
  * d/p/debian/Use-Python-3-for-test-web-server.patch:
    Expand to cover more test code
  * Standards-Version: 4.2.0

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Aug 2018 21:29:02 +0100

flatpak (0.99.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - Remove Rules-Requires-Root: no, which is not supported by stable's
      gobject-introspection, debhelper, dpkg
    - Revert gobject-introspection dependency to be unversioned, since
      the version was only required for Rules-Requires-Root

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Jul 2018 19:40:12 +0100

flatpak (0.99.3-1) unstable; urgency=medium

  * New upstream release
    - Drop patch from previous version, applied upstream
    - Update symbols file

 -- Simon McVittie <smcv@debian.org>  Tue, 10 Jul 2018 21:37:09 +0100

flatpak (0.99.2-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - Remove Rules-Requires-Root: no, which is not supported by stable's
      gobject-introspection, debhelper, dpkg
    - Revert gobject-introspection dependency to be unversioned, since
      the version was only required for Rules-Requires-Root

 -- Simon McVittie <smcv@debian.org>  Sun, 08 Jul 2018 12:42:26 +0100

flatpak (0.99.2-3) unstable; urgency=medium

  * Standards-Version: 4.1.5 (no changes required)
  * Put helper binaries in /usr/libexec as allowed by FHS 3.0
  * d/p/Fix-error-handling-while-deploying-AppStream.patch:
    Add a patch fixing error handling in system helper

 -- Simon McVittie <smcv@debian.org>  Sat, 07 Jul 2018 12:54:42 +0100

flatpak (0.99.2-2) unstable; urgency=medium

  * Version the ostree command-line tool dependency for the tests.
    For the stretch backport, the ostree in stretch is not enough: we need
    the one from stretch-backports.

 -- Simon McVittie <smcv@debian.org>  Sun, 01 Jul 2018 22:34:02 +0100

flatpak (0.99.2-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Jun 2018 18:04:44 +0100

flatpak (0.99.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - Remove Rules-Requires-Root: no, which is not supported by stable's
      gobject-introspection, debhelper, dpkg
    - Revert gobject-introspection dependency to be unversioned, since
      the version was only required for Rules-Requires-Root

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Jun 2018 10:31:05 +0100

flatpak (0.99.1-1) unstable; urgency=medium

  * New upstream release
    - Update symbols file for new ABI
    - Bump ostree dependencies to 2018.6
    - flatpak Suggests avahi-daemon for peer-to-peer app sharing
    - Install new flatpak-coredumpctl script as an example

 -- Simon McVittie <smcv@debian.org>  Fri, 22 Jun 2018 22:12:01 +0100

flatpak (0.11.8.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - Remove Rules-Requires-Root: no, which is not supported by stable's
      gobject-introspection, debhelper, dpkg
    - Revert gobject-introspection dependency to be unversioned, since
      the version was only required for Rules-Requires-Root


