=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: flatpak
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Matthias Klumpp <mak@debian.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  attr <!nocheck>,
  automake (>= 1.14.1),
- bubblewrap (>= 0.1.8),
+ bison,
+ bubblewrap (>= 0.2.1),
  ca-certificates <!nocheck>,
  dbus,
  debhelper (>= 10~),
@@ -17,7 +19,7 @@
  docbook-xml <!nodoc>,
  docbook-xsl <!nodoc>,
  gnupg <!nocheck>,
- gobject-introspection (>= 1.54.1-2~),
+ gobject-introspection,
  gtk-doc-tools,
  gtk-update-icon-cache <!nocheck>,
  hicolor-icon-theme <!nocheck>,
@@ -31,31 +33,31 @@
  libglib2.0-dev (>= 2.44),
  libgpgme-dev (>= 1.1.8),
  libjson-glib-dev,
- libostree-dev (>= 2017.14),
+ libostree-dev (>= 2018.7),
  libpolkit-gobject-1-dev,
  libseccomp-dev,
  libsoup2.4-dev,
  libxau-dev,
  libxml2-dev (>= 2.4),
  libxml2-utils,
- ostree <!nocheck>,
+ ostree (>= 2018.7) <!nocheck>,
  procps,
+ python3 <!nocheck>,
  shared-mime-info <!nocheck>,
  xmlto <!nodoc>,
  xsltproc <!nodoc>,
 Build-Depends-Indep:
  libglib2.0-doc,
  libostree-doc,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/flatpak.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak
-Rules-Requires-Root: no
 
 Package: flatpak
 Architecture: linux-any
 Depends:
- bubblewrap (>= 0.1.8),
+ bubblewrap (>= 0.2.1),
  xdg-desktop-portal (>= 0.10),
  ${misc:Depends},
  ${shlibs:Depends},
@@ -64,9 +66,12 @@
  hicolor-icon-theme,
  gtk-update-icon-cache,
  libpam-systemd,
+ p11-kit,
  policykit-1,
  shared-mime-info,
  xdg-desktop-portal-gtk | xdg-desktop-portal-backend,
+Suggests:
+ avahi-daemon,
 Conflicts:
  xdg-app,
 Replaces:
@@ -100,7 +105,7 @@
  gnupg,
  gtk-update-icon-cache,
  hicolor-icon-theme,
- ostree (>= 2017.14),
+ ostree (>= 2018.7),
  shared-mime-info,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -134,7 +139,7 @@
  gir1.2-flatpak-1.0 (= ${binary:Version}),
  libflatpak0 (= ${binary:Version}),
  libglib2.0-dev,
- libostree-dev (>= 2017.14),
+ libostree-dev (>= 2018.7),
  libxml2-dev (>= 2.4),
  pkg-config,
  ${misc:Depends},
@@ -164,7 +169,7 @@
 Architecture: linux-any
 Section: libs
 Depends:
- bubblewrap (>= 0.1.8),
+ bubblewrap (>= 0.2.1),
  ${misc:Depends},
  ${shlibs:Depends},
 Pre-Depends:
