=== debian/tests/control ===
--- 
+++ 
@@ -9,3 +9,10 @@
  flatpak-tests,
  gnome-desktop-testing,
  python3,
+
+Tests: oci
+Restrictions: isolation-machine, flaky
+Depends:
+ flatpak-tests,
+ gnome-desktop-testing,
+ python3,
