## flatpak 1.0.3

=== debian/changelog ===
flatpak (1.0.3-flatpak1~xenial) xenial; urgency=medium

  * Update to 1.0.3

 -- Alexander Larsson <alexl@redhat.com>  Thu, 04 Oct 2018 15:19:20 +0200

flatpak (1.0.2-flatpak1~xenial) xenial; urgency=medium

  * Update to 1.0.2

 -- Alexander Larsson <alexl@redhat.com>  Thu, 13 Sep 2018 14:26:48 +0200

flatpak (1.0.1-flatpak1~xenial) xenial; urgency=medium

  * Update to 1.0.1

 -- Alexander Larsson <alexl@redhat.com>  Wed, 29 Aug 2018 08:57:57 +0200

flatpak (1.0.0-flatpak2~xenial) xenial; urgency=medium

  * Fix unicode issue with dbus xml

 -- Alexander Larsson <alexl@redhat.com>  Mon, 20 Aug 2018 15:07:32 +0200

flatpak (1.0.0-flatpak1~xenial) xenial; urgency=medium

  * Update to 1.0.0

 -- Alexander Larsson <alexl@redhat.com>  Mon, 20 Aug 2018 12:31:52 +0200

flatpak (0.99.3-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.99.3

 -- Alexander Larsson <alexl@redhat.com>  Wed, 11 Jul 2018 20:23:38 +0200

flatpak (0.99.2-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.99.2

 -- Alexander Larsson <alexl@redhat.com>  Wed, 27 Jun 2018 15:15:55 +0200

flatpak (0.99.1-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.99.1

 -- Alexander Larsson <alexl@redhat.com>  Thu, 21 Jun 2018 17:58:30 +0200

flatpak (0.11.8.3-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11.8.3

 -- Alexander Larsson <alexl@redhat.com>  Wed, 13 Jun 2018 12:53:55 +0200

flatpak (0.11.8.2-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11.8.2

 -- Alexander Larsson <alexl@redhat.com>  Mon, 11 Jun 2018 12:48:15 +0200

flatpak (0.11.8.1-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11.8.1

 -- Alexander Larsson <alexl@redhat.com>  Fri, 08 Jun 2018 14:50:38 +0200

flatpak (0.11.8-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11.8

 -- Alexander Larsson <alexl@redhat.com>  Fri, 08 Jun 2018 11:35:04 +0200

flatpak (0.11.7-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11.7

 -- Alexander Larsson <alexl@redhat.com>  Mon, 14 May 2018 09:10:53 +0200

flatpak (0.11.6-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11.6

 -- Alexander Larsson <alexl@redhat.com>  Wed, 02 May 2018 15:19:56 +0200

flatpak (0.11.5-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11.5

 -- Alexander Larsson <alexl@redhat.com>  Mon, 30 Apr 2018 14:47:35 +0200

flatpak (0.11.4-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11.4

 -- Alexander Larsson <alexl@redhat.com>  Fri, 27 Apr 2018 12:07:16 +0200

flatpak (0.11.3-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.11.3

 -- Alexander Larsson <alexl@redhat.com>  Mon, 19 Feb 2018 14:32:03 +0100

flatpak (0.11.2-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.11.2

 -- Alexander Larsson <alexl@redhat.com>  Mon, 19 Feb 2018 11:44:57 +0100

flatpak (0.11.1-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.11.1

 -- Alexander Larsson <alexl@redhat.com>  Wed, 14 Feb 2018 14:44:22 +0100

flatpak (0.10.2.1-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.10.2.1

 -- Alexander Larsson <alexl@redhat.com>  Thu, 21 Dec 2017 11:27:36 +0100

flatpak (0.10.2-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.10.2

 -- Alexander Larsson <alexl@redhat.com>  Fri, 15 Dec 2017 15:29:34 +0100

flatpak (0.10.1-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.10.1

 -- Alexander Larsson <alexl@redhat.com>  Fri, 24 Nov 2017 15:39:16 +0100

flatpak (0.10.0-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.10.0

 -- Alexander Larsson <alexl@redhat.com>  Thu, 26 Oct 2017 12:58:13 +0200

flatpak (0.9.99-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.99

 -- Alexander Larsson <alexl@redhat.com>  Mon, 09 Oct 2017 15:18:03 +0200

flatpak (0.9.98.1-0alexlarsson2~xenial) xenial; urgency=medium

  * Add patch

 -- Alexander Larsson <alexl@redhat.com>  Tue, 26 Sep 2017 22:36:45 +0200

flatpak (0.9.98.1-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.98.1

 -- Alexander Larsson <alexl@redhat.com>  Tue, 26 Sep 2017 22:35:45 +0200

flatpak (0.9.98-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.98

 -- Alexander Larsson <alexl@redhat.com>  Mon, 25 Sep 2017 19:19:11 +0200

flatpak (0.9.12-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.12

 -- Alexander Larsson <alexl@redhat.com>  Thu, 14 Sep 2017 09:12:24 +0200

flatpak (0.9.11-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.11

 -- Alexander Larsson <alexl@redhat.com>  Wed, 13 Sep 2017 18:13:02 +0200

flatpak (0.9.10-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.10

  * Remove flatpak-builder

 -- Alexander Larsson <alexl@redhat.com>  Mon, 04 Sep 2017 09:46:24 +0200

flatpak (0.9.8-0alexlarsson3~xenial) xenial; urgency=medium

  * Backport fix for --devel

 -- Alexander Larsson <alexl@redhat.com>  Fri, 25 Aug 2017 15:15:34 +0200

flatpak (0.9.8-0alexlarsson2~xenial) xenial; urgency=medium

  * Bump ostree dependency

 -- Alexander Larsson <alexl@redhat.com>  Tue, 22 Aug 2017 11:09:51 +0200

flatpak (0.9.8-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.8

 -- Alexander Larsson <alexl@redhat.com>  Tue, 22 Aug 2017 10:34:25 +0200

flatpak (0.9.7-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.7

 -- Alexander Larsson <alexl@redhat.com>  Sat, 01 Jul 2017 21:38:12 +0200

flatpak (0.9.6-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.6

 -- Alexander Larsson <alexl@redhat.com>  Tue, 20 Jun 2017 19:03:19 +0200

flatpak (0.9.5-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.5

 -- Alexander Larsson <alexl@redhat.com>  Mon, 05 Jun 2017 14:34:17 +0200

flatpak (0.9.4-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.9.4

 -- Alexander Larsson <alexl@redhat.com>  Wed, 24 May 2017 11:47:16 +0200

flatpak (0.9.3-0alexlarsson2~xenial) xenial; urgency=medium

  * flatpak Recommends xdg-desktop-portal-gtk | xdg-desktop-portal-backend,

