=== debian/control ===
--- 
+++ 
@@ -1,77 +1,70 @@
 Source: flatpak
 Section: admin
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Matthias Klumpp <mak@debian.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- attr <!nocheck>,
- automake (>= 1.14.1),
+ attr,
  bison,
- bubblewrap (>= 0.2.1),
- ca-certificates <!nocheck>,
+ ca-certificates,
  dbus,
- debhelper (>= 10~),
- desktop-file-utils <!nocheck>,
- dh-exec (>= 0.23~),
- docbook-xml <!nodoc>,
- docbook-xsl <!nodoc>,
- gnupg <!nocheck>,
+ debhelper (>= 9),
+ desktop-file-utils,
+ dh-autoreconf,
+ dh-exec,
+ dh-systemd,
+ docbook-xml,
+ docbook-xsl,
+ fuse,
+ git,
+ gnome-desktop-testing,
  gobject-introspection,
  gtk-doc-tools,
- gtk-update-icon-cache <!nocheck>,
- hicolor-icon-theme <!nocheck>,
- libappstream-glib-dev (>= 0.5.10),
+ gtk-update-icon-cache | libgtk-3-bin,
+ hicolor-icon-theme,
  libarchive-dev (>= 2.8.0),
  libattr1-dev,
  libcap-dev,
- libdw-dev,
- libelf-dev,
+ libfuse-dev,
  libgirepository1.0-dev,
- libglib2.0-dev (>= 2.44),
- libgpgme-dev (>= 1.1.8),
+ libglib2.0-dev,
+ libgpgme11-dev (>= 1.1.8),
+ libappstream-glib-dev,
  libjson-glib-dev,
- libostree-dev (>= 2018.7),
+ libostree-dev (>= 2018.6),
  libpolkit-gobject-1-dev,
  libseccomp-dev,
  libsoup2.4-dev,
  libxau-dev,
- libxml2-dev (>= 2.4),
  libxml2-utils,
- ostree (>= 2018.7) <!nocheck>,
+ ostree,
  procps,
- python3 <!nocheck>,
- shared-mime-info <!nocheck>,
- xmlto <!nodoc>,
- xsltproc <!nodoc>,
-Build-Depends-Indep:
- libglib2.0-doc,
- libostree-doc,
-Standards-Version: 4.2.1
+ shared-mime-info,
+ xmlto,
+ xsltproc,
+Standards-Version: 3.9.8
 Homepage: http://flatpak.org/
-Vcs-Git: https://salsa.debian.org/debian/flatpak.git
-Vcs-Browser: https://salsa.debian.org/debian/flatpak
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/flatpak.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flatpak.git
 
 Package: flatpak
 Architecture: linux-any
 Depends:
- bubblewrap (>= 0.2.1),
- xdg-desktop-portal (>= 0.10),
+ fuse,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
  desktop-file-utils,
  hicolor-icon-theme,
- gtk-update-icon-cache,
+ gtk-update-icon-cache | libgtk-3-bin,
  libpam-systemd,
+ policykit-1,
  p11-kit,
- policykit-1,
  shared-mime-info,
+ xdg-desktop-portal,
  xdg-desktop-portal-gtk | xdg-desktop-portal-backend,
-Suggests:
- avahi-daemon,
 Conflicts:
  xdg-app,
 Replaces:
@@ -102,15 +95,14 @@
  ca-certificates,
  desktop-file-utils,
  flatpak (= ${binary:Version}),
- gnupg,
- gtk-update-icon-cache,
  hicolor-icon-theme,
- ostree (>= 2018.7),
+ gtk-update-icon-cache | libgtk-3-bin,
+ ostree,
  shared-mime-info,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- python3,
+ python,
 Description: Application deployment framework for desktop apps (tests)
  Flatpak installs, manages and runs sandboxed desktop application bundles.
  See the flatpak package for a more comprehensive description.
@@ -139,8 +131,7 @@
  gir1.2-flatpak-1.0 (= ${binary:Version}),
  libflatpak0 (= ${binary:Version}),
  libglib2.0-dev,
- libostree-dev (>= 2018.7),
- libxml2-dev (>= 2.4),
+ libostree-dev (>= 2018.6),
  pkg-config,
  ${misc:Depends},
 Description: Application deployment framework for desktop apps (development)
@@ -151,7 +142,6 @@
  for libflatpak0.
 
 Package: libflatpak-doc
-Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends:
@@ -169,7 +159,6 @@
 Architecture: linux-any
 Section: libs
 Depends:
- bubblewrap (>= 0.2.1),
  ${misc:Depends},
  ${shlibs:Depends},
 Pre-Depends:
