## flatpak 1.0.4

=== debian/changelog ===
flatpak (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Fri, 12 Oct 2018 11:53:03 +0100

flatpak (1.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Simon McVittie ]
  * New upstream release
  * d/p/debian/patches/test-webserver-Fix-race-condition.patch:
    Drop patch, applied upstream
  * Install upstream NEWS and README.md into flatpak and libflatpak-doc
  * d/libflatpak0.symbols: Update
  * d/flatpak-tests.lintian-overrides: Silence some
    package-contains-documentation-outside-usr-share-doc false positives

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Oct 2018 15:40:00 +0100

flatpak (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/p/debian/patches/test-webserver-Fix-race-condition.patch:
    Mark as forwarded
  * d/libflatpak0.symbols: Update

 -- Simon McVittie <smcv@debian.org>  Sat, 15 Sep 2018 11:41:26 +0100
