=== debian/control ===
--- 
+++ 
@@ -6,65 +6,72 @@
  Matthias Klumpp <mak@debian.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- attr,
+ attr <!nocheck>,
+ automake (>= 1.14.1),
  bison,
- ca-certificates,
+ bubblewrap (>= 0.2.1),
+ ca-certificates <!nocheck>,
  dbus,
- debhelper (>= 9),
- desktop-file-utils,
- dh-autoreconf,
- dh-exec,
- dh-systemd,
- docbook-xml,
- docbook-xsl,
- fuse,
- git,
- gnome-desktop-testing,
- gobject-introspection,
+ debhelper (>= 10~),
+ desktop-file-utils <!nocheck>,
+ dh-exec (>= 0.23~),
+ docbook-xml <!nodoc>,
+ docbook-xsl <!nodoc>,
+ gnupg <!nocheck>,
+ gobject-introspection (>= 1.54.1-2~),
  gtk-doc-tools,
- gtk-update-icon-cache | libgtk-3-bin,
- hicolor-icon-theme,
+ gtk-update-icon-cache <!nocheck>,
+ hicolor-icon-theme <!nocheck>,
+ libappstream-glib-dev (>= 0.5.10),
  libarchive-dev (>= 2.8.0),
  libattr1-dev,
  libcap-dev,
- libfuse-dev,
+ libdw-dev,
+ libelf-dev,
  libgirepository1.0-dev,
- libglib2.0-dev,
- libgpgme11-dev (>= 1.1.8),
- libappstream-glib-dev,
+ libglib2.0-dev (>= 2.44),
+ libgpgme-dev (>= 1.1.8),
  libjson-glib-dev,
- libostree-dev (>= 2018.6),
+ libostree-dev (>= 2018.7),
  libpolkit-gobject-1-dev,
  libseccomp-dev,
  libsoup2.4-dev,
  libxau-dev,
+ libxml2-dev (>= 2.4),
  libxml2-utils,
- ostree,
+ ostree (>= 2018.7) <!nocheck>,
  procps,
- shared-mime-info,
- xmlto,
- xsltproc,
-Standards-Version: 3.9.8
+ python3 <!nocheck>,
+ shared-mime-info <!nocheck>,
+ xmlto <!nodoc>,
+ xsltproc <!nodoc>,
+Build-Depends-Indep:
+ libglib2.0-doc,
+ libostree-doc,
+Standards-Version: 4.2.1
 Homepage: http://flatpak.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/flatpak.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flatpak.git
+Vcs-Git: https://salsa.debian.org/debian/flatpak.git
+Vcs-Browser: https://salsa.debian.org/debian/flatpak
+Rules-Requires-Root: no
 
 Package: flatpak
 Architecture: linux-any
 Depends:
- fuse,
+ bubblewrap (>= 0.2.1),
+ xdg-desktop-portal (>= 0.10),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
  desktop-file-utils,
  hicolor-icon-theme,
- gtk-update-icon-cache | libgtk-3-bin,
+ gtk-update-icon-cache,
  libpam-systemd,
+ p11-kit,
  policykit-1,
- p11-kit,
  shared-mime-info,
- xdg-desktop-portal,
  xdg-desktop-portal-gtk | xdg-desktop-portal-backend,
+Suggests:
+ avahi-daemon,
 Conflicts:
  xdg-app,
 Replaces:
@@ -95,14 +102,15 @@
  ca-certificates,
  desktop-file-utils,
  flatpak (= ${binary:Version}),
+ gnupg,
+ gtk-update-icon-cache,
  hicolor-icon-theme,
- gtk-update-icon-cache | libgtk-3-bin,
- ostree,
+ ostree (>= 2018.7),
  shared-mime-info,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- python,
+ python3,
 Description: Application deployment framework for desktop apps (tests)
  Flatpak installs, manages and runs sandboxed desktop application bundles.
  See the flatpak package for a more comprehensive description.
@@ -131,7 +139,8 @@
  gir1.2-flatpak-1.0 (= ${binary:Version}),
  libflatpak0 (= ${binary:Version}),
  libglib2.0-dev,
- libostree-dev (>= 2018.6),
+ libostree-dev (>= 2018.7),
+ libxml2-dev (>= 2.4),
  pkg-config,
  ${misc:Depends},
 Description: Application deployment framework for desktop apps (development)
@@ -142,6 +151,7 @@
  for libflatpak0.
 
 Package: libflatpak-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends:
@@ -159,6 +169,7 @@
 Architecture: linux-any
 Section: libs
 Depends:
+ bubblewrap (>= 0.2.1),
  ${misc:Depends},
  ${shlibs:Depends},
 Pre-Depends:
