## flatpak 1.0.8

=== debian/changelog ===
flatpak (1.0.8-0ubuntu0.18.10.1) cosmic-security; urgency=medium

  * Update to 1.0.8 (LP: #1821811)
  * New upstream release
    - SECURITY UPDATE: seccomp: Reject all ioctls that the kernel will
      interpret as TIOCSTI, including those where the high 32 bits in
      a 64-bit word are nonzero.
    - CVE-2019-10063

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Thu, 28 Mar 2019 21:57:34 +0000

flatpak (1.0.7-0ubuntu0.18.10.1) cosmic-security; urgency=medium

  * Update to 1.0.7 (LP: #1815528)
  * New upstream release
    - SECURITY UPDATE: do not let the apply_extra script for a system
      installation modify the host-side executable via /proc/self/exe,
      similar to CVE-2019-5736 in runc
    - CVE-2019-8308

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Wed, 13 Feb 2019 21:31:52 +0000

flatpak (1.0.6-0ubuntu1.1) cosmic; urgency=medium

  [ Andrew Hayzen ]
  * Update to 1.0.6 (LP: #1806220)

  [ Simon McVittie ]
  * New upstream release
    - Avoid apply_extra scripts being able to create non-canonical
      permissions such as setuid
  * debian/watch: Only watch for stable-branch versions
  * debian/tests/control: Mark build test as superficial (see #904979)

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Sun, 02 Dec 2018 00:50:20 +0000
