=== debian/rules ===
--- 
+++ 
@@ -34,10 +34,10 @@
 endif
 
 override_dh_auto_configure:
+	rm -f app/parse-datetime.c
 	dh_auto_configure -- \
-		--disable-document-portal \
 		--enable-installed-tests \
-		--libexecdir=/usr/lib/flatpak \
+		--libexecdir=/usr/libexec \
 		--with-priv-mode=none \
 		--with-privileged-group=sudo \
 		--with-system-bubblewrap=bwrap \
