## flatpak 1.0.9

=== debian/changelog ===
flatpak (1.0.9-0ubuntu0.4) bionic-security; urgency=medium

  * SECURITY UPDATE: Sandbox bypass via recent VFS-manipulating syscalls
    (LP: #1946578)
    - debian/paches/CVE-2021-41133-1.patch
    - debian/paches/CVE-2021-41133-2.patch
    - debian/paches/CVE-2021-41133-3.patch
    - debian/paches/CVE-2021-41133-4.patch
    - debian/paches/CVE-2021-41133-5.patch
    - debian/paches/CVE-2021-41133-6.patch
    - debian/paches/CVE-2021-41133-7.patch
    - debian/paches/CVE-2021-41133-8.patch
    - debian/paches/CVE-2021-41133-9.patch
    - debian/paches/CVE-2021-41133-10.patch
    - CVE-2021-41133

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Wed, 13 Oct 2021 00:36:35 +0100

flatpak (1.0.9-0ubuntu0.3) bionic-security; urgency=medium

  * SECURITY UPDATE: Flatpak sandbox escape via crafted .desktop file
    (LP: #1918482)
   - debian/patches/CVE-2021-21381-1.patch: Disallow @@ and @@u usage in
     desktop files.
   - debian/patches/CVE-2021-21381-2.patch: dir: Reserve the whole @@
     prefix.
   - debian/patches/CVE-2021-21381-3.patch: dir: Refuse to export
     .desktop files with suspicious uses.
   - CVE-2021-21381

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Wed, 10 Mar 2021 20:51:04 +0000

flatpak (1.0.9-0ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Flatpak sandbox escape via spawn portal (LP: #1911473)
    - debian/patches/CVE-2021-21261-1.patch: run: Convert all environment
      variables into bwrap arguments.
    - debian/patches/CVE-2021-21261-2.patch: common: Move
      flatpak_buffer_to_sealed_memfd_or_tmpfile to its own file.
    - debian/patches/CVE-2021-21261-3.patch: context: Add --env-fd option.
    - debian/patches/CVE-2021-21261-4.patch: portal: Convert --env in
      extra-args into --env-fd.
    - debian/patches/CVE-2021-21261-5.patch: portal: Do not use caller-supplied
      variables in environment.
    - CVE-2021-21261

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Tue, 19 Jan 2021 14:21:40 +0000

flatpak (1.0.9-0ubuntu0.1) bionic; urgency=medium

  * Update to 1.0.9 (LP: #1844666)
  * New upstream release
    - Allow use of extra_data for runtimes, this is required for the
      openh264 extension.

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Sat, 21 Sep 2019 21:30:00 +0000

flatpak (1.0.8-0ubuntu0.18.04.1) bionic-security; urgency=medium

  * Update to 1.0.8 (LP: #1821811)
  * New upstream release
    - SECURITY UPDATE: seccomp: Reject all ioctls that the kernel will
      interpret as TIOCSTI, including those where the high 32 bits in
      a 64-bit word are nonzero.
    - CVE-2019-10063

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Wed, 27 Mar 2019 21:21:48 +0000

flatpak (1.0.7-0ubuntu0.18.04.1) bionic-security; urgency=medium

  * Update to 1.0.7 (LP: #1815528)
  * New upstream release
    - SECURITY UPDATE: do not let the apply_extra script for a system
      installation modify the host-side executable via /proc/self/exe,
      similar to CVE-2019-5736 in runc
    - CVE-2019-8308

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Wed, 13 Feb 2019 21:24:42 +0000

flatpak (1.0.6-0ubuntu0.1) bionic; urgency=medium

  [ Andrew Hayzen ]
  * Update to 1.0.6 (LP: #1806220)

  [ Ondřej Nový ]
  * debian/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Simon McVittie ]
  * New upstream release
    - Avoid apply_extra scripts being able to create non-canonical
      permissions such as setuid
  * debian/watch: Only watch for stable-branch versions
  * debian/tests/control: Mark build test as superficial (see #904979)
  * debian/patches/debian/patches/test-webserver-Fix-race-condition.patch:
    Drop patch, applied upstream
  * Install upstream NEWS and README.md into flatpak and libflatpak-doc
  * debian/libflatpak0.symbols: Update
  * debian/flatpak-tests.lintian-overrides: Silence some
    package-contains-documentation-outside-usr-share-doc false positives
  * debian/patches/debian/patches/test-webserver-Fix-race-condition.patch:
    Mark as forwarded
  * debian/libflatpak0.symbols: Update

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Fri, 30 Nov 2018 01:01:39 +0000

flatpak (1.0.1-0ubuntu0.1) bionic; urgency=medium

  * Update to 1.0.1 (LP: #1787917)
  * New upstream stable release
    - Update symbols file for new ABI
    - Bump ostree (build)dependencies to 2018.7
    - Install new flatpak-coredumpctl script as an example
    - Install zsh completion functions
    - debian/copyright: Update
    - debian/control: Update bubblewrap and ostree dependencies
    - debian/control: Depend on python3 for build-time tests
    - debian/control: flatpak Recommends p11-kit, for p11-kit-server
  * debian/test.sh: Output test logs in the build log, even on success
  * Remove --disable-document-portal, no longer necessary since 0.11.0
  * Version the ostree command-line tool dependency for the tests.
  * debian/tests/gnome-desktop-testing: Enable full test coverage on machines
    where the login name is "user" and the hostname is "host"
  * debian/tests: Mark OCI tests as flaky for now, since hangs do not appear
    to have been completely addressed
  * debian/patches/test-webserver-Fix-race-condition.patch:
    Fix a race condition in test setup
  * debian/patches/debian/Use-Python-3-for-test-web-server.patch:
    Rebase and expand to cover more test code

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Sun, 02 Sep 2018 00:12:41 +0100

flatpak (0.11.7-0ubuntu0.1) bionic-proposed; urgency=medium

  * Update to 0.11.7 (LP: #1767215)
  * New upstream release
    - Drop patches that were applied upstream
    - d/copyright: Update
    - Build-depend on bison
    - Add new flatpak-portal to flatpak.deb
    - Update symbols file for new ABI
  * Standards-Version: 4.1.4 (no changes required)

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Thu, 03 May 2018 22:19:31 +0100
