=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  libjson-glib-dev,
  libostree-dev (>= 2018.7),
  libpolkit-gobject-1-dev,
- libseccomp-dev,
+ libseccomp-dev (>= 2.5.1),
  libsoup2.4-dev,
  libxau-dev,
  libxml2-dev (>= 2.4),
@@ -49,7 +49,7 @@
 Build-Depends-Indep:
  libglib2.0-doc,
  libostree-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.1.4
 Homepage: http://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/flatpak.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak
@@ -71,8 +71,6 @@
  policykit-1,
  shared-mime-info,
  xdg-desktop-portal-gtk | xdg-desktop-portal-backend,
-Suggests:
- avahi-daemon,
 Conflicts:
  xdg-app,
 Replaces:
