=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Tests: build
+Restrictions: superficial
 Depends:
  build-essential,
  libflatpak-dev,
@@ -8,3 +9,11 @@
 Depends:
  flatpak-tests,
  gnome-desktop-testing,
+ python3,
+
+Tests: oci
+Restrictions: isolation-machine, flaky
+Depends:
+ flatpak-tests,
+ gnome-desktop-testing,
+ python3,
